#
#Sun Jan 31 08:42:19 CET 2021
default.languagetoolchain.version=2.50
default.Pack.dfplocation=C\:\\Users\\mirda\\.mchp_packs\\Microchip\\SAML11_DFP\\4.1.119
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v2.50\\bin
host.id=wchf-3v6b-4
configurations-xml=aca5024fd4092190f58b0fc9e3c6f563
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=10848bd240cfb6abc7d759fdffba8dbe
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=4e1c703e057ce3824a620f2a747a6f88
proj.dir=Z\:\\Develop\\Projects\\Git\\TDataCZ\\workshop1\\5)USART_modul_basic_GS\\Secure\\firmware\\USART_modul_basic_Secure.X
host.platform=windows
